
@import url("topbar.css");

html {
	background-image: url('/images/bgf.jpg');
	background-position: top center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #11141b !IMPORTANT;	
}
body {
	background:0 !IMPORTANT;
	font-size: 14pt;
	color: #FFF;
	font-family: 'Play', sans-serif;	
	
	margin: 0; 
	image-rendering: pixelated;
}
body:after
{
	content: url(/images/btnGames2.png) url(/images/btnBlog2.png) url(/images/btnAbout2.png);
	display: none;
}
p {
	margin: 0;
	padding: 0;
}
a {
	color: #9fc0e9;
}
h1 {
	margin: 0;
}
h3 {
	font-size: 20pt;
	text-align: center;
}
.tumblr_title {
	font-size: 14pt;
	font-weight: bold;
	margin: 2px;
	text-align: left;
}
.tumblr_body p {
	margin: 2px;
}
#wrap {
	/* width: 1200px; */
	margin: 0 auto 0 auto;
	position: relative;
	padding: 1px;
}
#logo {
	display: block;
	width: 600px;
	margin: auto;
	margin-top: 50px;
	height: 196px;
	background-image: url('/images/logo.png');
	background-repeat: no-repeat;
}
#logo span {
	display: none;
}
#logo_login {
	display: block;
	width: 420px;
	margin: auto;
	margin-top: 50px;
	height: 138px;
	background-image: url('/images/logo.png');
	background-repeat: no-repeat;	
	background-size: 420px 138px;
}
#logo_login span {
	display: none;
}
#logo_account_footer {
	display: block;
	width: 300px;
	margin: auto;
	margin-top: 50px;
	margin-left: 20px;
	height: 98px;
	background-image: url('/images/logo.png');
	background-repeat: no-repeat;	
	background-size: 300px 98px;	
}
#logo_account_footer span {
	display: none;
}
#logo_register {
	display: block;
	width: 300px;
	margin: auto;
	margin-top: 50px;
	height: 98px;
	background-image: url('/images/logo.png');
	background-repeat: no-repeat;	
	background-size: 300px 98px;
}
#logo_register span {
	display: none;
}
#menu {
	margin: auto;
	margin-top: 52px;
	margin-bottom: 160px;
	width: 680px;
}
#btnGames {
	display: block;
	float: left;
	width: 242px;
	height: 64px;
	margin: -10px;
	background-image: url('/images/btnGames1.png');
	background-repeat: no-repeat;
}
#btnGames:hover {
	background-image: url('/images/btnGames2.png');
}
#btnBlog {
	display: block;
	float: left;
	width: 242px;
	height: 64px;
	margin: -10px;
	background-image: url('/images/btnBlog1.png');
	background-repeat: no-repeat;
}
#btnBlog:hover {
	background-image: url('/images/btnBlog2.png');
}
#btnAbout {
	display: block;
	float: left;
	width: 242px;
	height: 64px;
	margin: -10px;
	background-image: url('/images/btnAbout1.png');
	background-repeat: no-repeat;
}
#btnAbout:hover {
	background-image: url('/images/btnAbout2.png');
}
.btnSel_games {
	background-image: url('/images/btnGames2.png') !IMPORTANT;	
}
.btnSel_blog {
	background-image: url('/images/btnBlog2.png') !IMPORTANT;	
}
.btnSel_about {
	background-image: url('/images/btnAbout2.png') !IMPORTANT;	
}
.socialarea-small {
	clear: both;
	position: absolute;
	margin: auto;
	text-align: center;
	white-space: nowrap;
	right: 20px;
	top: 80px;
}
.social-button-small {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 5px;
	border: 1px #888 solid;
	-webkit-box-shadow:0 0 5px #ffffff; 
	-moz-box-shadow: 0 0 5px #ffffff; 
	box-shadow:0 0 5px #ffffff;
	background-color: #000;	
	
}
.social-button-small a {
	display: block;
	background-size: 30px;
	opacity: 0.6;
    filter: alpha(opacity=60);
	background-repeat: no-repeat;
	display: block;
	width: 30px;
	height: 30px;		
	text-decoration: none;	
}
.social-button-small a:hover {
	opacity: 1;
    filter: alpha(opacity=100);
}
.social-button {
	display: inline-block;
	width: 100px;
	height: 100px;
	margin: 25px;
	border: 1px #FFF solid;
	-webkit-box-shadow:0 0 5px #ffffff; 
	-moz-box-shadow: 0 0 5px #ffffff; 
	box-shadow:0 0 5px #ffffff; 
}
.social-button a {
	display: block;
	background-size: 100px;
	background-repeat: no-repeat;
	display: block;
	width: 100px;
	height: 100px;		
	text-decoration: none;	
}
.social-button a:hover {
	-webkit-box-shadow:0 0 15px #ffffff; 
	-moz-box-shadow: 0 0 15px #ffffff; 
	box-shadow:0 0 15px #ffffff; 	
}

#social-facebook {
	background-image: url('/images/facebook.png');
}
#social-twitter {
	background-image: url('/images/twitter.png');
}
#social-youtube {
	background-image: url('/images/youtube.png');
}
#social-email {
	background-image: url('/images/email.png');
}
#social-tumblr {
	background-image: url('/images/tumblr.png');
}
.content-top {
	clear: both;
	margin: auto;
	border-bottom: 30px solid rgba(0,0,0,0.5);
	border-left: 52px solid transparent;
	max-width: 1000px;
}
.content {
	margin: auto;
	background-color:rgba(0,0,0,0.5);
	padding: 20px;
	max-width: 1000px;
}
.content-bot {
	margin: auto;
	border-top: 30px solid rgba(0,0,0,0.5);
	border-right: 52px solid transparent;
	max-width: 1000px;
}
.content-inner {
	margin: 35px;
	margin-top: -25px;
	margin-bottom: -25px;
}
.socialarea {
	clear: both;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
	white-space: nowrap;
}
.centerarea {
	text-align: center;
	margin: 20px;
}
.centerarea div, .centerarea a {
	margin: auto;
}
.gamegroup {
	position: relative;
	margin-left: 70px;
}
.gamegroup img {
	border: 0;	
}
.gamegroup a {
	width: 450px;
	display: block;
	border: 1px #FFF solid;
	-webkit-box-shadow:0 0 5px #000; 
	-moz-box-shadow: 0 0 5px #000; 
	box-shadow:0 0 5px #000; 		
}
.gamegroup a:hover {
	border: 1px #FFF solid;
	-webkit-box-shadow:0 0 5px #FFF; 
	-moz-box-shadow: 0 0 5px #FFF; 
	box-shadow:0 0 5px #FFF; 		
}
.gamegroup div {
	width: 330px;
	position: absolute;
	right: 0;
	top: 0;
}
.gamegroup span {
	display: block;
	margin: 5px;
}
.gametitle {
	font-size: 22pt;
}
#footer-account {
	clear: both;
	position: relative;
	width: 600px;
	font-size: 12pt;
	color: #AAA;
	margin: auto;
	padding: 1px;
	text-align: center;
	min-height: 350px;
}
#footer-account a {
	color: #8AC;
}
#footer {
	clear: both;
	margin-top: 30px;
	color: #FFF;
	font-size: 12pt;
	text-align: center;
}
#footer div {
	margin: 5px;
}
#preload {
	width: 2px;
	height: 2px;
	overflow: hidden;
}
.columns {
	position: relative;
}
.col1 {
	float: left;
	width: 45%;
	margin: 0 !important;
}
.col2 {
	float: right;
	width: 45%;
	margin: 0 !important;
}
.colclear {
	clear: both;
}
h4 {
	margin: 0;
	margin-top: 5px;
}
#newsbox {
	margin-top: 15px;
	height: 287px;
	overflow: auto;
	width: 420px;
	font-size: 10pt;
	text-align: center;
	padding: 5px;
	background-color: rgba(0,0,0,0.5);
}

#newsbox img {
	max-height: 180px;
	max-width: 320px;
	margin: auto;
}
#newsbox ol {
	padding: 0;
	margin: 0;
	margin-bottom: 25px;
}
#newsbox li {
	list-style:none;
	display: block;
	padding:0;
	padding-bottom: 5px;
	border-bottom: 1px #999 solid;
	margin-bottom: 5px;
}
#newsbox p {
	text-align: left;
}

.postavatar img {
	max-width: 125px;
	max-height: 125px;
}